recovery:
  state:
    round: 635
    hash: "663f133eb6c29e3e15679e9f4a4b9920429785e099acf1449d07e6d0f7b76c7c13bbaaab268a2de1c84fff8155d1b722"
    timestamp: "2025-10-29T05:52:00.090238428Z"
  bootstrap: null
  package: null
  stream: null
